onlyonceerrorhandler.h File Reference

## Classes

class | OnlyOnceErrorHandler
| The `OnlyOnceErrorHandler` implements log4cxx's default error handling policy which consists of emitting a message for the first error in an appender and ignoring all following errors. More...

## Namespaces

| log4cxx
| log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.